Debian Bug report logs - #715463
ITP: xfce4-whiskermenu-plugin -- an alternate Xfce menu

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: programmer11180@programist.ru

Date: Tue, 9 Jul 2013 10:03:06 UTC

Owned by: Mateusz Łukasik <mati75@linuxmint.pl>

Severity: wishlist

Fixed in version xfce4-whiskermenu-plugin/1.1.1-1

Done: Yves-Alexis Perez <corsac@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#715463; Package wnpp. (Tue, 09 Jul 2013 10:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to programmer11180@programist.ru:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 09 Jul 2013 10:03:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: programmer11180@programist.ru
To: submit@bugs.debian.org
Subject: RFP: Whisker Menu - an alternate Xfce menu
Date: Tue, 09 Jul 2013 13:53:48 +0400
Package:   wnpp
Severity:   wishlist

Package name   :  xfce4-whiskermenu-plugin
Version       :    1.0.3
URL   :   http://gottcode.org/xfce4-whiskermenu-plugin/
License       :    GPL 2

Whisker Menu is an alternate application launcher for Xfce. When you open it you are shown a list of applications you have marked as favorites. You can browse through all of your installed applications by clicking on the category buttons on the side. Top level categories make browsing fast, and simple to switch between. Additionally, Whisker Menu keeps a list of the last ten applications that you’ve launched from it.

Favorites are easy to add and reorder. When browsing through your applications, right-click on any of them and select “Add to Favorites”. Simply drag and drop your favorites list to arrange them to suit your needs. You can remove them at any time from another right-click option.

If you’re not sure exactly where a program is listed, instead of browsing through each category you can simply enter a search term. The search field is focused when opening the menu, so you can just start typing. Application descriptions as well as names are searched, which allows you to find a program by using a general word (such as “browser” to find all web browsers installed on your computer).



Changed Bug title to 'RFP: xfce4-whiskermenu-plugin -- an alternate Xfce menu' from 'RFP: Whisker Menu - an alternate Xfce menu' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 10 Jul 2013 17:57:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: xfce4-whiskermenu-plugin -- an alternate Xfce menu' from 'RFP: xfce4-whiskermenu-plugin -- an alternate Xfce menu' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 09 Aug 2013 22:12:15 GMT) Full text and rfc822 format available.

Owner recorded as Mateusz Łukasik <mati75@linuxmint.pl>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 09 Aug 2013 22:12:16 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 10 Oct 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Yves-Alexis Perez <corsac@debian.org>:
You have taken responsibility. (Fri, 08 Nov 2013 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to programmer11180@programist.ru:
Bug acknowledged by developer. (Fri, 08 Nov 2013 16:03:06 GMT) Full text and rfc822 format available.

Message #18 received at 715463-close@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 715463-close@bugs.debian.org
Subject: Bug#715463: fixed in xfce4-whiskermenu-plugin 1.1.1-1
Date: Fri, 08 Nov 2013 16:00:07 +0000
Source: xfce4-whiskermenu-plugin
Source-Version: 1.1.1-1

We believe that the bug you reported is fixed in the latest version of
xfce4-whiskermenu-plugin, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 715463@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yves-Alexis Perez <corsac@debian.org> (supplier of updated xfce4-whiskermenu-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 09 Oct 2013 23:12:35 +0200
Source: xfce4-whiskermenu-plugin
Binary: xfce4-whiskermenu-plugin
Architecture: source amd64
Version: 1.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Yves-Alexis Perez <corsac@debian.org>
Description: 
 xfce4-whiskermenu-plugin - Alternate menu plugin for the Xfce desktop environment
Closes: 715463
Changes: 
 xfce4-whiskermenu-plugin (1.1.1-1) unstable; urgency=low
 .
   [ Mateusz Łukasik ]
   * Initial release.                                            closes: #715463
Checksums-Sha1: 
 d6d5122594ee535db8aedd7938de7e39fa6f4185 1969 xfce4-whiskermenu-plugin_1.1.1-1.dsc
 0f7e2b049791773feda5b54979e86f8b5e01e641 92833 xfce4-whiskermenu-plugin_1.1.1.orig.tar.gz
 dc2f4253805b90e09cf13148ba238a87da1a8c7f 2394 xfce4-whiskermenu-plugin_1.1.1-1.debian.tar.gz
 ef0a668151e0d3087febfa1aa667f15bdba66c05 94746 xfce4-whiskermenu-plugin_1.1.1-1_amd64.deb
Checksums-Sha256: 
 3ea776bdfcfa11c683ed9d0310ec48cfea064f16961121e8e96cff188bb3f95a 1969 xfce4-whiskermenu-plugin_1.1.1-1.dsc
 d3367017daa9443a4a3e29b9cc0534a3a19d700e9713b1010292b22505db2cf4 92833 xfce4-whiskermenu-plugin_1.1.1.orig.tar.gz
 d48872e027395edc7fc98f2c43df469dd3d9778a7d15662f34f97e7d915ecb69 2394 xfce4-whiskermenu-plugin_1.1.1-1.debian.tar.gz
 c138388da5498602a6efdbcaedd6a88384cb10a512b8cc124323b8a34af2274a 94746 xfce4-whiskermenu-plugin_1.1.1-1_amd64.deb
Files: 
 ef46b81be53bf9a1dce5c603d8d1add3 1969 xfce optional xfce4-whiskermenu-plugin_1.1.1-1.dsc
 ed900fae594fbb67f924f27e76d2fb51 92833 xfce optional xfce4-whiskermenu-plugin_1.1.1.orig.tar.gz
 8f618cec7a16960d633a72e386ea22a3 2394 xfce optional xfce4-whiskermenu-plugin_1.1.1-1.debian.tar.gz
 728aabe3dd7e696f278ed51876023e2f 94746 xfce optional xfce4-whiskermenu-plugin_1.1.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBCgAGBQJSVcdyAAoJEG3bU/KmdcClqp4H/2u9ZuPmAIi8NUfJqHv00sfQ
J+INUB6Ytyk63b9X3BN10Iqy7zjwk+snB/rDj2PY2B/DD8DBnrz4to/P2a0D9jjj
KRz1ek2J3G7AccNYsL/4aAenx+qQVo/0CPu0Z2tWRIOMDdOxgujoPlTFwFGHcOq8
aElpWUvsWy0R7jR8i7l2+zufZv7weKlxdpjaJ1SizcvF/RIHsFcJwQlCqgFfkX57
IIpWfCyTUeTl7nO6Hf1HwMJR1fsHUbmmkNF5lqOmfiaDow6jtGp/MFhz65a1+LAU
pEyUdKpV6olT+bPpeDGl6FXJ8hgK5qW+hVRFYhmxi10yqo8o6xvr6H4Rb+YrLG4=
=YaIH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Dec 2013 07:36:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:45:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.